<aside id="sidebar" class="scrollbar {{ preference_value('visiosoft.theme.technolife::sidebar_hover', setting_value('visiosoft.theme.technolife::sidebar_hover')) ? 'hover' }}">

    <ul>
        {% for key, navigation in template.cp.navigation %}
            <li class="{{ navigation.active ? 'active' }} variant-border" data-slug="{{ navigation.slug }}">
                <a {{ html_attributes(navigation.attributes) }} title="{{ trans(navigation.title) }}">
                    <span class="icon">{{ navigation.icon()|raw }}</span>
                    <span class="title">{{ trans(navigation.title) }}</span>
                </a>
            </li>
        {% endfor %}
    </ul>

</aside>
